Support ⇒ Explain Please :: Archives ⇒ Can someone please tell me how to enable RSS feeds on forums :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexExplain Please

Archived ⇒ Can someone please tell me how to enable RSS feeds on forums


Zoologico wrote

Why 9.0.5 first?
That is a major pain in the butt to have to upgrade twice.
Is it no go, or should I try 9.0.6 right from the get go?


Reports were made about the 9.0.6.1 upgrader giving some annoying problems with installing, logging in, and how the site would work after upgrading.

There are a few workarounds reported, one of which was doing 9.0.5 first. I have no clue how that would make a difference, but it's somewhere in the forums.
Another one was to simply ignore the installer's errormessage and manually surf to admin.php immediately. However I can't garantuee that you will get in.
A third option is to first apply the patches from the 9.0.6.1 cvs branche and then run the installer. Again, no succes garantueed by me.

Applying the patches is a good idea anyway, especially since some are security related.

The patchlist is in this post.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/Apache/5.0.24/5/9.1 CVS


Śyama_Dāsa wrote
there is NO reason to upgrade to 9.0.5 first


Noted.
Thanks.

Miguel G. Perez

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Windows XP Pro/2.0.48/4.0.18/4.3.4/Dragonfly 9.0.4.0


alva wrote
Zoologico wrote

Why 9.0.5 first?
That is a major pain in the butt to have to upgrade twice.
Is it no go, or should I try 9.0.6 right from the get go?


Reports were made about the 9.0.6.1 upgrader giving some annoying problems with installing, logging in, and how the site would work after upgrading.

There are a few workarounds reported, one of which was doing 9.0.5 first. I have no clue how that would make a difference, but it's somewhere in the forums.
Another one was to simply ignore the installer's errormessage and manually surf to admin.php immediately. However I can't garantuee that you will get in.
A third option is to first apply the patches from the 9.0.6.1 cvs branche and then run the installer. Again, no succes garantueed by me.

Applying the patches is a good idea anyway, especially since some are security related.

The patchlist is in this post.


Thanks.

Miguel G. Perez

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Windows XP Pro/2.0.48/4.0.18/4.3.4/Dragonfly 9.0.4.0

All times are UTC